{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "furnicraft:dragon_wings_item"
    },
    "components": {
   "minecraft:icon": {
       "texture": "dragon_wings"
    },
	"minecraft:creative_category": {
   "parent":"itemGroup.name.cosplay",
       "category": "equipment"
	},	    
      "minecraft:max_stack_size": 1,
      "minecraft:mining_speed": 8,
      "minecraft:damage": 3,
      "minecraft:armor": {
        "protection": 4
      },
      "minecraft:wearable": {
        "slot": "slot.armor.chest"
      },
	  "minecraft:render_offsets": {
		"main_hand": {
			"first_person": {
				"scale": [ 0.004, 0.004, 0.004 ]
			},
			"third_person": {
				"scale": [ 0.013, 0.013, 0.013 ]
			}
		},
		"off_hand": {
			"first_person": {
				"scale": [ 0.013, 0.013, 0.013 ]
			},
			"third_person": {
				"scale": [ 0.013, 0.013, 0.013 ]
			}
		}
	},
     "minecraft:hand_equipped": false,
     "minecraft:display_name": {}
    }
  }
}
